.share-label{
    text-align: right;
    padding: 0;
}
.share-label h3{
    display: inline-block;
    color: #FFF;
    background: #ee3e89;
    background: var(--main-color);
    line-height: 45px;
    padding: 0 0.5em 0 1.5em;
    font-size: 1.2rem;
}
.share{
	max-width: 45px;
	max-height: 45px;
    padding: 0;
}
.share__link{
    color: #ee3e89;
    color: var(--main-color);
    display: block;
    padding: 0;
    margin: 0;
    line-height: 0;
    transition: color ease 1s;
}
.share__link:hover, .share__link:focus{
    color:rgba(238, 62, 137, 0.8);
    color: var(--main-color-80);
}
.share__icon{
	width:45px;
	height: 45px;
    max-height: 45px;
    background: #FFF;
}